package com.pcloud.book.keywords.dao;

import com.pcloud.book.keywords.entity.SelfRobotGuide;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;

/**
 * 个人号关键词引导语
 */
public interface SelfRobotGuideDao extends BaseDao<SelfRobotGuide> {

    void deleteByKeywordId(Long keywordId);

    public List<SelfRobotGuide> getListByKeywordId(Long keywordId);
}
